yast2-xml-3.1.2-5.3.1.x86_64.rpm


Advertisement

Description

yast2-xml - YaST2 - XML Agent

Distribution: openSUSE 42.2
Repository: openSUSE Update Oss all
Package name: yast2-xml
Package version: 3.1.2
Package release: 5.3.1
Package architecture: x86_64
Package type: rpm
Installed size: 127.74 KB
Download size: 48.12 KB
Official Mirror: ftp.gwdg.de
The YaST2 XML agent

Alternatives

Provides

  • libpy2ag_xml.so.2()(64bit)
  • yast2-agent-xml
  • yast2-agent-xml-devel
  • yast2-lib-xml
  • yast2-xml = 3.1.2-5.3.1
  • yast2-xml(x86-64) = 3.1.2-5.3.1

Obsoletes

  • yast2-agent-xml
  • yast2-agent-xml-devel
  • yast2-lib-xml

    Download

    Install Howto

    Install yast2-xml rpm package:

    # zypper install yast2-xml

    Files

    • /usr/lib64/YaST2/plugin/libpy2ag_xml.so
    • /usr/lib64/YaST2/plugin/libpy2ag_xml.so.2
    • /usr/lib64/YaST2/plugin/libpy2ag_xml.so.2.0.0
    • /usr/share/YaST2/scrconf/xml.scr
    • /usr/share/doc/packages/yast2-xml/COPYING
    • /usr/share/doc/packages/yast2-xml/TODO.txt
    • /usr/share/doc/packages/yast2-xml/autoyast.xml
    • /usr/share/doc/packages/yast2-xml/parse.ycp
    • /usr/share/doc/packages/yast2-xml/xml.html

    Changelog

    2017-07-19 - mvidner@suse.com - Omit libxml2 memory cleanup to prevent a crash (bsc#1047449). - 3.1.2

    2013-11-13 - jreidinger@suse.com - Add explicit COPYING file

    2013-09-19 - lslezak@suse.cz - do not use *.spec.in template, use *.spec file with RPM macros instead - 3.1.0

    2013-07-30 - yast-devel@opensuse.org - version 3.0.0

    2011-11-25 - coolo@suse.com - add libtool as buildrequire to avoid implicit dependency

    2008-04-23 - mvidner@suse.cz - Removed superfluous .la file (bnc#223714). - Disabled autodocs as this is a leaf package C++wise. - 2.16.1

    2007-11-21 - mvidner@suse.cz - BuildRequirement of libxml2-devel made explicit. - Fixed a format string warning. - 2.16.0

    2007-03-19 - ug@suse.de - an empty systemID string removes the DTD declaration from the generated XML file (#254836) - 2.15.0

    2006-10-27 - mvidner@suse.cz - Removed dependencies that were present only because of YCP code (that had been moved to yast2.rpm long ago). - Removed an explicit dependency on libxcrypt-devel, only yast2-core-devel needs it. - 2.14.0

    2006-06-01 - visnov@suse.cz - De-register error handler when not parsing anymore (#175197) - 2.13.2

    Advertisement
    Advertisement